.hd-utility {
    background-color: var(--sub-point-color);
    padding: 10px;
}
.header_pc .flex_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.hd-utility ul {
    display: flex;
    gap: 8px;
}
.hd-utility ul li a {
    display: block;
    color: #fff;
    font-size: 12px;
}
.hd-utility .hd_gnb .logout_li a span {
    background-color: #962222;
    padding: 3px 5px;
    border-radius: 3px;
}

.hd-main {
    padding: 20px 0;
    background-color: #FFFFF9 ;
}
.hd_sch_wr {
    float: unset;
    padding: 0;
    width: 100%;
    max-width: 500px;
    margin-left: 0;
    position: relative;
}
#hd_sch #sch_str {
    float: unset;
    /* width: calc(100% - 40px); */
    height: 40px;
    padding-left: 20px;
    border-radius: 0;
    background: #F3EFE3;
    border: 0;
    font-size: 16px;
    border-radius: 50px;
    width: 100%;
    padding-right: 40px;
    color: initial;
}
#hd_sch #sch_submit {
    float: unset;
    width: 40px;
    height: 40px;
    border: 0;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    color: var(--main-color);
    font-weight: bold;
    font-size: 20px;
}
#hd_sch input[type=text]:focus{
    border: 0 !important; 
}
.action-menu {
    display: flex;
}
.action-menu li {}
.action-menu li a {
    display: block;
    text-align: center;
    font-size: 12px;
    padding: 0 10px;
}
.action-menu li.cart {
    position: relative;
}
.action-menu li.cart .count {
    background-color: var(--sub-point-color);
    border-radius: 50%;
    min-width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    letter-spacing: -1px;
    position: absolute;
    top: -4px;
    right: 4px;
    font-size: 10px;
    line-height: 1;
}
.hd-menu {
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
}
.hd-menu .hd-menu_list {
    display: flex;
}
.hd-menu .hd-menu_list > li {
    flex: 1;
}
.hd-menu .hd-menu_list > li > a {
    display: block;
    text-align: center;
    padding: 10px;
    font-weight: 600;
    font-size: 18px;
}
.hd-menu .hd-menu_list .cat {position: relative; }
.hd-menu .hd-menu_list .cat .cat-layer {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 100;
    width: 540px;
    display: none;
}
.hd-menu .hd-menu_list .cat:hover .cat-layer{
  display: block;
}

/* 3열 고정 레이아웃 */
.cat3{
  display:flex;
  /* width:540px; */
  /* transform: translateY(1px); */
}

.cat3-col{
  width: 180px;
  margin: 0;
  padding: 8px 0;
  list-style: none;
  border: 1px solid var(--border-color);
  background-color: #fff;
  min-height: 280px; /* 필요하면 조절 */
}
.cat3-item{ margin: 0; }
.cat3-link{
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 30px;
  padding: 0 14px;
  text-decoration: none;
  font-size: 14px;
}
.cat3-link:hover,
.cat3-link.is-active{
  color: var(--sub-point-color);
}
#catCol2, #catCol3 { display: none; }
#catCol2.is-open,
#catCol3.is-open { display: block; border-left: 0;}

.cat3-link i {
  opacity: 0;
  visibility: hidden;
  transition: opacity .15s ease;
}
.cat3-link:hover i,
.cat3-link.is-active i {
  opacity: 1;
  visibility: visible;
}
